Bug 679509 - [NV94] multihead with DVI and TV connected crashes after user switch
[NV94] multihead with DVI and TV connected crashes after user switch
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
15
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 13:54 EST by Aleksandra Bookwar
Modified: 2012-08-07 11:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
case I: /var/log/messages (502.10 KB, text/plain)
2011-02-22 13:55 EST, Aleksandra Bookwar
no flags Details
case I: xorg.0.log (85.45 KB, text/plain)
2011-02-22 13:56 EST, Aleksandra Bookwar
no flags Details
case I: Xorg.1.log (88.53 KB, text/plain)
2011-02-22 13:57 EST, Aleksandra Bookwar
no flags Details
case I: Xorg.2.log (106.53 KB, text/plain)
2011-02-22 13:57 EST, Aleksandra Bookwar
no flags Details
case III: /var/log/messages (596.98 KB, text/plain)
2011-02-22 13:58 EST, Aleksandra Bookwar
no flags Details
case III: xorg.0.log (123.99 KB, text/plain)
2011-02-22 13:59 EST, Aleksandra Bookwar
no flags Details
case III: Xorg.1.log (88.53 KB, text/plain)
2011-02-22 14:00 EST, Aleksandra Bookwar
no flags Details
case III: Xorg.2.log (100.37 KB, text/plain)
2011-02-22 14:00 EST, Aleksandra Bookwar
no flags Details
case III: xorg.0.log.old (83.67 KB, text/plain)
2011-02-22 14:02 EST, Aleksandra Bookwar
no flags Details
case I: ~/.xsession-errors (14.01 KB, text/plain)
2011-02-23 03:02 EST, MahMahoritos
no flags Details
case III: ~/.xsession-errors (15.10 KB, text/plain)
2011-02-23 03:03 EST, MahMahoritos
no flags Details
case III: ~/.xsession-errors.old (11.68 KB, application/x-trash)
2011-02-23 03:03 EST, MahMahoritos
no flags Details

  None (edit)
Description Aleksandra Bookwar 2011-02-22 13:54:00 EST
I) If both DVI monitor and and HDMI TV are connected before computer start

1 Boot from LiveCD
2 Create 2nd user
3 Switch to 2nd user
4 Switch to 1st user

After clicking on "Switch user" button screen become black, and then just some parts of screen shows (like mosaic); mouse cursor is OK on both screens

5 Disconnect TV

Screen become OK, I can switch to any user

6 Reconnect TV

Both screens are OK. Switching users works fine without problems

II) If HDMI TV is connected after LiveCD boot, when log in screen shows

1 Log in
2 Create 2nd user
3 Switch to 2nd user

Both screens are freezed including mouse cursor, Ctrl+Alt+F# doesn't work, NumLock or CapsLock don't affect LED blinking.

III) If connect TV after boot and log in, then screens become black and log in screens is shown again, after user switchings (default -> new -> default) sc
reen crashes as in I variant
Comment 1 Aleksandra Bookwar 2011-02-22 13:55:38 EST
Created attachment 480201 [details]
case I: /var/log/messages
Comment 2 Aleksandra Bookwar 2011-02-22 13:56:25 EST
Created attachment 480202 [details]
case I: xorg.0.log
Comment 3 Aleksandra Bookwar 2011-02-22 13:57:20 EST
Created attachment 480203 [details]
case I: Xorg.1.log
Comment 4 Aleksandra Bookwar 2011-02-22 13:57:54 EST
Created attachment 480204 [details]
case I: Xorg.2.log
Comment 5 Aleksandra Bookwar 2011-02-22 13:58:44 EST
Created attachment 480205 [details]
case III: /var/log/messages
Comment 6 Aleksandra Bookwar 2011-02-22 13:59:39 EST
Created attachment 480208 [details]
case III: xorg.0.log
Comment 7 Aleksandra Bookwar 2011-02-22 14:00:10 EST
Created attachment 480209 [details]
case III: Xorg.1.log
Comment 8 Aleksandra Bookwar 2011-02-22 14:00:34 EST
Created attachment 480210 [details]
case III: Xorg.2.log
Comment 9 Aleksandra Bookwar 2011-02-22 14:02:13 EST
Created attachment 480211 [details]
case III: xorg.0.log.old
Comment 10 MahMahoritos 2011-02-23 03:02:13 EST
Created attachment 480370 [details]
case I: ~/.xsession-errors
Comment 11 MahMahoritos 2011-02-23 03:03:05 EST
Created attachment 480371 [details]
case III: ~/.xsession-errors
Comment 12 MahMahoritos 2011-02-23 03:03:30 EST
Created attachment 480372 [details]
case III: ~/.xsession-errors.old
Comment 13 Ben Skeggs 2011-03-13 18:24:04 EDT
Can you update to http://koji.fedoraproject.org/koji/buildinfo?buildID=232757 (kernel-2.6.38-0.rc8.git0.2.fc15) and retry?
Comment 14 Fedora End Of Life 2012-08-07 11:32:12 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.